{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.activate_crushing_wheel": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/function activate_crushing_wheel" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/function activate_crushing_wheel" ]
        }
      }
    },
    "controller.animation.activate_mechanical_saw": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/function activate_mechanical_saw" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/function activate_mechanical_saw" ]
        }
      }
    },
    "controller.animation.activate_mechanical_sieve": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/function activate_mechanical_sieve" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/function activate_mechanical_sieve" ]
        }
      }
    }
  }
}